> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zivio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a user by ID



## OpenAPI

````yaml get /users/{id}
openapi: 3.0.0
info:
  title: API V3
  version: '3'
  description: >-
    Create your API key from the API Keys section of the Admin Dashboard to gain
    access to the API.
  contact:
    name: API Support
    email: support@zivio.com
servers:
  - url: https://api.zivio.net/api/v3
    description: Global API Router
  - url: https://api.eu.zivio.net/api/v3
    description: EU Data Region
  - url: https://api.uk.zivio.net/api/v3
    description: UK Data Region
  - url: https://api.us.zivio.net/api/v3
    description: US Data Region
security:
  - apiKey: []
    tenantId: []
paths:
  /users/{id}:
    get:
      tags:
        - Users
      summary: Retrieve a user by ID
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ok
          content:
            '*/*':
              schema:
                type: object
                properties:
                  id:
                    type: integer
                    example: '66'
                  first_name:
                    type: string
                    example: Lorna
                  last_name:
                    type: string
                    example: Lawless
                  email:
                    type: string
                    example: lorna@example.com
                  org_name:
                    type: string
                    example: Example Org
                  org_id:
                    type: integer
                    example: '186'
                  business_unit:
                    type: string
                    example: Resident Services
                  division:
                    type: string
                    example: Environment & Streetscene
                  department:
                    type: string
                    example: Housing
                  vetting_status:
                    type: string
                    example: PASSED
                  created_at:
                    type: string
                    format: date-time
                  updated_at:
                    type: string
                    format: date-time
                  custom_fields:
                    type: object
                    properties:
                      key:
                        type: string
                        example: value
                  has_oversight:
                    type: string
                    example: 'true'
        '401':
          description: unauthorized
        '404':
          description: not found
components:
  securitySchemes:
    apiKey:
      type: apiKey
      name: X-API-Key
      in: header
    tenantId:
      type: apiKey
      name: zivio-tenant-id
      in: header

````